



= SMBPasswd Module

An example configuration for using `/etc/smbpasswd`.



## Configuration Settings

See the `passwd` module for documentation on the configuration items
for this module.


== Default Configuration

```
passwd smbpasswd {
	filename = /etc/smbpasswd
	format = "*User-Name::Password.LM:Password.NT:SMB-Account-CTRL-TEXT::"
	hash_size = 100
	ignore_nislike = no
	allow_multiple_keys = no
}
```
